bats.css
List of 16 keyword color names from the Windows VGA palette
aqua, black, blue, fuchsia, gray, green, lime, maroon, navy, olive, purple, red, silver, teal, white, and yellow

h6 { font-weight : bold; color : navy; background-color : transparent; margin-right : 1%; margin-left : 1%;}
h5 { font-weight : bold; color : navy; background-color : transparent; margin-right : 2%; margin-left : 2%;}
h4 { font-weight : bold; color : navy; background-color : transparent; margin-right : 3%; margin-left : 3%;}
h3 { font-weight : bold; color : navy; background-color : transparent; margin-right : 4%; margin-left : 4%;}
h2 { font-weight : bold; color: navy; background-color : transparent;}
h1 { display: block; font-size: 2em; margin-top: 0; margin-bottom: 0; font-weight: bold; color : white; background-color : navy; margin-right : 0; margin-left : 0; text-align : center; }
body { font-style : normal; font-family : Arial; font-weight : normal; font-size : 1em; color : navy; background-color : white; text-align : center; line-height : normal; margin-top : 0; }
table { font-style : normal; font-family : Arial; font-weight : normal; font-size : 1em; color : navy; background-color : white; text-align : center; line-height : normal; margin-top : 0; margin-right : 0; margin-left : 0; }
a:link { color : navy; background-color : white;}
hr  { border: 1px solid navy; }
